<?php

use yii\db\Schema;
use yii\db\Migration;

class m151208_212339_alter__table__customer__add__column__key extends Migration
{
    public function up()
    {
    	$this->addColumn("customer", "id_key", "int");
    }

    public function down()
    {
        echo "m151208_212339_alter__table__customer__add__column__key cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
